[class*="org-hover"]:hover {
    opacity: 1;
    transition: .4s;
}
.org-hover__txt {
    position: relative;
}
.org-hover__txt::after {
    content:'';
    position:absolute;
    width:100%;
    transform:scaleX(0);
    height:2px;
    bottom:-2px;
    left:0;
    background-color:#3A230E;
    transform-origin:bottom right;
    transition:transform .4s cubic-bezier(.86,0,.07,1)
}
.org-hover__txt:hover::after {
    transform:scaleX(1);
    transform-origin:bottom left;
}
.org-hover__txt:hover {
    opacity: 1;
}
.org-hover__float-link:hover {
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
}
.org-hover-bt__link:hover {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.30);
}
.org-hover__more-link:hover {
    background: #fff;
    color: #F39800;
}
.org-hover__more-link:hover::after {
    background: url(/images/common/more_arrow-on.svg) no-repeat center / contain;
}
.org-hover-line:hover {
    background: #06C755;
    color: #fff;
}
.org-hover-satei:hover {
    background: #EFA8CD;
    color: #fff;
}
.org-hover__mv-bt:hover {
    color: #F39800;
    background: #fff;
}
.org-hover__customer-slide img,
.org-hover__example-slide img,
.org-hover__staff-slide img,
.org-hover__useful-slide img {
    transition: .4s;
}
.org-hover__customer-slide:hover img,
.org-hover__example-slide:hover img,
.org-hover__staff-slide:hover img,
.org-hover__useful-slide:hover img {
    transform: scale(1.05);
}
.org-hover-line::before,
.org-hover-satei::before,
.org-hover-line::after,
.org-hover-satei::after {
    transition: .4s;
}
.org-hover-line:hover::before {
    background: url(/images/common/contact_line-icn-on.svg) no-repeat center / contain;
}
.org-hover-satei:hover::before {
    background: url(/images/common/contact_satei-icn-on.svg) no-repeat center / contain;
}
.org-hover-line:hover::after {
    background: url(/images/common/contact_line-arrow-on.svg) no-repeat center / contain;
}
.org-hover-satei:hover::after {
    background: url(/images/common/contact_satei-arrow-on.svg) no-repeat center / contain;
}
.org-hover__footer-line:hover,
.org-hover__footer-satei:hover {
    background: #fff;
}
.org-hover__footer-line:hover {
    color: #06C755;
}
.org-hover__footer-satei:hover {
    color: #EFA8CD;
}
.org-hover__footer-line::before,
.org-hover__footer-line::after,
.org-hover__footer-satei::before,
.org-hover__footer-satei::before {
    transition: .4s;
}
.org-hover__footer-line:hover::before {
    background: url(/images/common/footer_line-icn-on.svg) no-repeat
}
.org-hover__footer-line:hover::after {
    background: url(/images/common/footer_line-arrow-on.svg) no-repeat
}
.org-hover__footer-satei:hover::before {
    background: url(/images/common/footer_satei-icn-on.svg) no-repeat
}
.org-hover__footer-satei:hover::after {
    background: url(/images/common/footer_satei-arrow-on.svg) no-repeat
}
.org-hover__alone-link:hover {
    background: #D13A3A;
    color: #fff;
}
.org-hover__alone-link::after {
    transition: .4s;
}
.org-hover__alone-link:hover::after {
    background: url(/images/common/footer_bt-arrow-on.svg) no-repeat center / contain;
}